Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824149 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f1eef0c282433a2008be0e52636...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 20:15 UTC by Gabriel
Modified: 2013-02-13 20:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 20:37:27 UTC


Attachments (Terms of Use)
File: dso_list (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details
File: build_ids (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details
File: xsession_errors (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details
File: var_log_messages (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details
File: maps (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details
File: backtrace (deleted)
2012-05-22 20:15 UTC, Gabriel
no flags Details

Description Gabriel 2012-05-22 20:15:36 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I started dragging a locked shortcut on the launcher bar. The drag started, then Shell crashed.
crash_function: _clutter_actor_finish_queue_redraw
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.x86_64
pid:            2881
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Tue 22 May 2012 01:11:50 PM PDT
uid:            1000

backtrace:      Text file, 41459 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 22607 bytes
maps:           Text file, 97300 bytes
var_log_messages: Text file, 7015 bytes
xsession_errors: Text file, 19133 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=monolith.catacomb.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9494f6b210947de0f1ecece900000009-1337664513.775316-1631897147
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-2B9Qz1
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gbauman
:USERNAME=gbauman
:MAIL=/var/spool/mail/gbauman
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gbauman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gbauman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2647
:LANG=en_CA.utf8
:GDM_LANG=en_CA.utf8
:CLUTTER_PAINT=disable-clipped-redraws:disable-culling
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gbauman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gbauman
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TfMpJmk3Ek,guid=42a2ab1999ffd29ebab6414300000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gbauman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gbauman-l8elUg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2655,unix/unix:/tmp/.ICE-unix/2655
:GPG_AGENT_INFO=/tmp/keyring-2B9Qz1/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-2B9Qz1/ssh
:LC_TIME=en_CA.utf8
:LC_NUMERIC=en_CA.utf8
:LC_MONETARY=en_CA.utf8
:LC_MEASUREMENT=en_CA.utf8
:DESKTOP_AUTOSTART_ID=10ecfb072a2eb98897133766451418555900000026550000

Comment 1 Gabriel 2012-05-22 20:15:42 UTC
Created attachment 586159 [details]
File: dso_list

Comment 2 Gabriel 2012-05-22 20:15:45 UTC
Created attachment 586160 [details]
File: build_ids

Comment 3 Gabriel 2012-05-22 20:15:47 UTC
Created attachment 586161 [details]
File: xsession_errors

Comment 4 Gabriel 2012-05-22 20:15:49 UTC
Created attachment 586162 [details]
File: var_log_messages

Comment 5 Gabriel 2012-05-22 20:15:54 UTC
Created attachment 586163 [details]
File: maps

Comment 6 Gabriel 2012-05-22 20:15:56 UTC
Created attachment 586164 [details]
File: backtrace

Comment 7 Fedora End Of Life 2013-01-16 16:41:52 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 20:37:31 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.